import request from 'mn-template/plugins/http';
export const exportList = async(data) => {
    return request({
        url: '/diagnose/admin/diagnose/export/list',
        data: data,
        method: 'post',
    });
};